List License Endpoint Mappings
List all license-endpoint mappings. This can be further filtered out by using the query parameters.
Use this request param to filter the mappings by endpoint UUID.
Use this request param to filter the mappings by license UUID.
List all license-endpoint mappings.
{
"total_result_count": 1,
"results": [
{
"id": "abcd-1234-efgh-5678-ijkl",
"license_id": "3DEC4C99-E9B9-4B88-B991-591C9CB2A51F",
"endpoint_id": "ffddc3d9-ecaa-470a-9155-69cbc2783d87"
}
]
}
Bad Request
{
"error_code": 0,
"module_name": "string",
"error_message": "string"
}
HTTP Status or Application error code.
Module where the error happened.
Message describing the error.
Unauthorized
{
"error_code": 0,
"module_name": "string",
"error_message": "string"
}
HTTP Status or Application error code.
Module where the error happened.
Message describing the error.
Forbidden
{
"error_code": 0,
"module_name": "string",
"error_message": "string"
}
HTTP Status or Application error code.
Module where the error happened.
Message describing the error.
Precondition Failed
{
"error_code": 0,
"module_name": "string",
"error_message": "string"
}
HTTP Status or Application error code.
Module where the error happened.
Message describing the error.
Precondition Required
{
"error_code": 0,
"module_name": "string",
"error_message": "string"
}
HTTP Status or Application error code.
Module where the error happened.
Message describing the error.
Too Many Requests
{
"error_code": 0,
"module_name": "string",
"error_message": "string"
}
HTTP Status or Application error code.
Module where the error happened.
Message describing the error.
unexpected error
{
"error_code": 0,
"module_name": "string",
"error_message": "string"
}
HTTP Status or Application error code.
Module where the error happened.
Message describing the error.
curl -H 'Authorization: <value>' https://{api_host}/licensing/license-endpoint-mappings